CREATE TABLE [dbo].[reportrestore] (
	[nomefile] varchar(14) NULL,
	[rete] char(1) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[cod_agente] varchar(6) NOT NULL,
	[id] int NOT NULL,
	[idreport] int NOT NULL
)
GO